### Function

# PangoXftrender

#### Declaration [src]

    void
    pango_xft_render (
      XftDraw* draw,
      XftColor* color,
      PangoFont* font,
      PangoGlyphString* glyphs,
      gint x,
      gint y
    )

#### Description [src]

Renders a `PangoGlyphString` onto an XftDraw object wrapping an X drawable.

#### Parameters

`draw`

  Type: `XftDraw`

  The XftDraw object.

  The data is owned by the caller of the function.

`color`

  Type: `XftColor`

  The color in which to draw the string.

  The data is owned by the caller of the function.

`font`

  Type: `PangoFont`

  The font in which to draw the string.

  The data is owned by the caller of the function.

`glyphs`

  Type: `PangoGlyphString`

  The glyph string to draw.

  The data is owned by the caller of the function.

`x`

  Type: `gint`

  The x position of start of string (in pixels)

`y`

  Type: `gint`

  The y position of baseline (in pixels)